.bannerimg{
    width: 100%;
    height: 450px;
    position: relative;
}
.bannernone{
    width: 50%;
    height: 100%;
    background: #dadeea;
    float: left;
}
.proimg{
    width: 50%;
    height: 100%;
}
.bantitle{
    width: 45%;
    position: absolute;
    top: 30%;
    left: 5%;
    line-height: 35px;
}
.bannerimg .title{
    font-weight: 550;
    font-size: 3rem;
    margin-bottom: 10px;
    color: #c8102e;
}
.product{
    margin-top: 30px;
    max-width: 1300px;
}
.product-top{
    overflow: hidden;
}
.product-top li{
    width: 25%;
    float: left;
    text-align: center;
}
.product-top button{
    padding: 20px 30px;
    background: none;
    border-radius: 20px;
    border: 2px solid #ececec;
}
.product-top .check button{
    background: #ececec;
}
.product-top button:hover{
    background: #ececec;
}
.product-con{
    width: 100%;
    padding: 50px 0;
    max-width: 1020px;
    margin: auto;
}
.product-con .product-check{
    display: none;
    margin-bottom: 50px;
}
.product-con .product-check0,.product-con .product-check2{
    display: block;
}
.product-con h2{
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}
.product-jishu,.product-tedian,.product-download{
    width: 100%;
    overflow: hidden;
}
.product-con .product-jishu li{
    float: left;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 30px;
    border-bottom: 1px solid #d2d2d2;
    min-height: 105px;
}
.jishu-title{
    color: #c8102e;
}
.product-con .product-jishu p{
    line-height: 35px;
}
.product-download li{
    width: 30%;
    margin-right: 3%;
    border: 1px solid #d2d2d2;
    border-radius: 20px;
    padding: 20px 20px 20px 50px;
    float: left;
    line-height: 35px;
}
.product-download li .title{
    color: #c8102e;
}
.product-download li a{
    border-radius: 10px;
    background: #c8102e;
    padding: 8px 15px;
    border: none;
    color: white;
    margin-top: 10px;
}